<!DOCTYPE html>
<html>
	<head>
		<title>HTML Introduction</title>
	</head>
	<body>
		<h1>My first webpage</h1>
		<!-- <h2>My first webpage</h2>
		<h3>My first webpage</h3>
		<h4>My first webpage</h4>
		<h5>My first webpage</h5>
		<h6>My first webpage</h6> -->

		<p>My name is Faye</p>
		<p>I am a Student at Zuitt Coding Bootcamp</p>

		<p>
			My favorite hero is 
			<em>Layla</em> 
		</p>
		<p>
			She is very strong independent woman whose role is 
			<strong>markman</strong>
		</p>

		<hr />

		<button>Click here</button>

		<img src="https://imageio.forbes.com/blogs-images/jvchamary/files/2016/03/man_of_steel-1200x800.jpg?fit=bounds&format=jpg&width=300" alt="Superman" />

		<br />

		<span>Name:</span>

		<br />

		<span>Address:</span>

		<div>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</div>

		<br />
		<br />

		<input placeholder="enter your name"/>

		<br />
		<br />

		<input placeholder="enter your batch"/>

	</body>
</html>